#eventregForm > .row{margin-bottom:15px !important; }
#clone-fields{display:block;padding:0 !important; margin:0 -5px !important; }


.header-subscribe{float:right;/*padding-top:30px;*/padding-top: 75px; margin-left: 10px;}
.newsletterMsg{ color:#ff0000; font: bold 12px Verdana, Arial, Helvetica, sans-serif; padding:3px; position:relative; display:none;}
.header-subscribe .btn{margin-top: 0px;}
.header-subscribe .btn-join{padding:10px 5px;}

#contactUL{list-style:none;padding:0;margin:0 0 10px 0;}
#contactUL li{padding:5px 0;font-weight:bold;}
#contactUL li img{padding-right:10px;}
